Skip to main content
GET
Get an output item of an eval run

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

eval_id
string
required

The ID of the evaluation to retrieve runs for.

run_id
string
required

The ID of the run to retrieve.

output_item_id
string
required

The ID of the output item to retrieve.

Response

200 - application/json

The evaluation run output item

A schema representing an evaluation run output item.

object
enum<string>
default:eval.run.output_item
required

The type of the object. Always "eval.run.output_item".

Available options:
eval.run.output_item
id
string
required

Unique identifier for the evaluation run output item.

run_id
string
required

The identifier of the evaluation run associated with this output item.

eval_id
string
required

The identifier of the evaluation group.

created_at
integer
required

Unix timestamp (in seconds) when the evaluation run was created.

status
string
required

The status of the evaluation run.

datasource_item_id
integer
required

The identifier for the data source item.

datasource_item
object
required

Details of the input data source item.

results
object[]
required

A list of results from the evaluation run.

sample
object
required

A sample containing the input and output of the evaluation run.